Security Lab

Improper input validation in Oracle Communications ASAP Cartridges

Дата публикации:21.04.2020
Всего просмотров:362
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.5 [CVSS:3.1/AV:A/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H/E:P/RL:O/RC:C]
CVE ID: CVE-2019-0227
Вектор эксплуатации: Локальная сеть
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Oracle Communications ASAP Cartridges
Уязвимые версии: Oracle Communications ASAP Cartridges версии 7.3, 7.2
Описание:

Improper input validation in Oracle Communications ASAP Cartridges

URL производителя: http://www.oracle.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020042117